<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'de', branch 'MOODLE_22_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivitäten';
$string['add'] = 'Hinzufügen';
$string['addcommunitycourse'] = 'Community-Kurs hinzufügen';
$string['addcourse'] = 'Suchen';
$string['addedtoblock'] = 'In Ihrer Community-Suche wurde ein Link zu diesem Kurs hinzugefügt
';
$string['additionalcoursedesc'] = '{$a->lang} Autor: {$a->creatorname} - Herausgeber: {$a->publishername} - Thema: {$a->subject}
    - Zielgruppe: {$a->audience} - Bildungsstufe: {$a->educationallevel} - Lizenz: {$a->license}';
$string['addtocommunityblock'] = 'Link zu diesem Kurs sichern';
$string['audience'] = 'Erstellt für';
$string['audience_help'] = 'Nach welcher Art von Kurs suchen Sie? Neben den üblichen Kursen, die sich an Lernende richten (z.B. Schüler/innen, Student/innen), könnten Sie auch nach Communities für Lehrende oder zur Moodle-Administration suchen';
$string['blocks'] = 'Blöcke';
$string['cannotselecttopsubject'] = 'Es kann kein Top-Thema gewählt werden
';
$string['comments'] = 'Kommentare ({$a})';
$string['contentinfo'] = 'Betreff: {$a->subject} - Zielgruppe: {$a->audience} - Schulstufe: {$a->educationallevel}';
$string['continue'] = 'Weiter';
$string['contributors'] = '- Mitwirkende: {$a}';
$string['coursedesc'] = 'Beschreibung';
$string['courselang'] = 'Sprache';
$string['coursename'] = 'Name';
$string['courses'] = 'Kurse';
$string['coverage'] = 'Schlagworte: {$a}';
$string['donotrestore'] = 'Nein';
$string['dorestore'] = 'Ja';
$string['download'] = 'Download';
$string['downloadable'] = 'Kurse zum Herunterladen';
$string['downloadablecourses'] = 'Downloadbare Kurse';
$string['downloadconfirmed'] = 'Die Sicherung wurde in Ihren eigenen Dateien gespeichert: {$a}';
$string['downloaded'] = '... fertig';
$string['downloadingcourse'] = 'Kurs wird heruntergeladen';
$string['downloadingsize'] = 'Bitte warten Sie während des Dateidownloads ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Kurs mit einer Vorlage erstellen';
$string['educationallevel'] = 'Bildungsstufe';
$string['educationallevel_help'] = 'Nach welcher Bildungsstufe suchen Sie? Bei Communities für Lehrende beschreibt die Bildungsstufe das Niveau, auf dem der Unterricht stattfinden soll. ';
$string['enroldownload'] = 'Finden';
$string['enroldownload_help'] = 'Einige Kurse, die bei dem ausgewählten Knoten gelistet sind, werden so beworben, dass sie von allen auf der ursprünglichen Website bearbeitet werden können. Andere Kurse sind Vorlagen, die Sie herunterladen und in Ihrem eigenen Moodle benutzen sollen.';
$string['enrollable'] = 'Kurse zum Einschreiben';
$string['enrollablecourses'] = 'Belegbare Kurse';
$string['errorcourselisting'] = 'Fehler beim Abfragen der Kursliste vom ausgewählten Hub. Bitte versuchen Sie es später nochmal. ({$a})';
$string['errorhublisting'] = 'Fehler beim Abfragen der Hub-Liste von Moodle.org. Bitte versuchen Sie es später nochmal. ({$a})';
$string['fileinfo'] = 'Sprache: {$a->lang} - Lizenz: {$a->license} -  Aktualisiert: {$a->timeupdated}';
$string['hub'] = 'Knoten';
$string['hubnottrusted'] = 'Nicht vertrauenswürdig';
$string['hubtrusted'] = 'Dieser Knoten ist durch Moodle.org vertrauenswürdig.';
$string['keywords'] = 'Keywords';
$string['keywords_help'] = 'Sie können nach Kursen suchen, die spezielle Texte im Namen, in der Beschreibung oder in anderen Feldern der Datenbank enthalten.';
$string['langdesc'] = 'Sprache: {$a} -';
$string['language'] = 'Sprache';
$string['language_help'] = 'Sie können nach Kursen suchen, die in einer bestimmten Sprache verfasst sind.';
$string['licence'] = 'Lizenz';
$string['licence_help'] = 'Sie können nach Kursen suchen, die in einer bestimmten Art lizensiert sind.';
$string['moredetails'] = 'Mehr Details';
$string['mycommunities'] = 'Meine Communities:';
$string['next'] = 'Weiter >>';
$string['nocomments'] = 'Keine Kommentare';
$string['nocourse'] = 'Keine Kurse gefunden';
$string['noratings'] = 'Keine Wertungen';
$string['operation'] = 'Operation';
$string['orderby'] = 'Sortieren nach';
$string['orderbyeldest'] = 'Älteste';
$string['orderby_help'] = 'In welcher Reihenfolge sollen die Suchergebnisse angezeigt werden?';
$string['orderbyname'] = 'Name';
$string['orderbynewest'] = 'Neueste';
$string['orderbypublisher'] = 'Veröffentlicht';
$string['orderbyratingaverage'] = 'Wertung';
$string['outcomes'] = 'Lernziele: {$a}';
$string['pluginname'] = 'Community-Suche';
$string['rateandcomment'] = 'Werten und kommentieren';
$string['rating'] = 'Wertung';
$string['removecommunitycourse'] = 'Community-Kurse entfernen';
$string['restorecourse'] = 'Kurs wiederherstellen';
$string['restorecourseinfo'] = 'Soll der Kurs wiederhergestellt werden?';
$string['screenshots'] = 'Bildschirmfotos';
$string['search'] = 'Suchen';
$string['searchcommunitycourse'] = 'Community-Kurs suchen';
$string['searchcourse'] = 'Community-Kurs suchen';
$string['selecthub'] = 'Knoten auswählen';
$string['selecthub_help'] = 'Knoten auswählen, wo die Kurse gesucht werden sollen';
$string['sites'] = 'Websites';
$string['subject'] = 'Thema';
$string['subject_help'] = 'Wählen Sie ein bestimmtes Thema aus der Liste, um Ihre Suche darauf einzuschränken';
$string['userinfo'] = 'Autor: {$a->creatorname} - Veröffentlicht: {$a->publishername}';
$string['visitdemo'] = 'Demo besuchen';
$string['visitsite'] = 'Website besuchen';
