<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'de', branch 'MOODLE_22_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'URL für News Feed:';
$string['addheadlineblock'] = 'RSS-Überschriftenblock hinzufügen';
$string['addnew'] = 'Neu hinzufügen';
$string['addnewfeed'] = 'Neuen RSS-Feed hinzufügen';
$string['cannotmakemodification'] = 'Sie haben aktuell keine Berechtigung, um Änderungen an diesem RSS-Feed vorzunehmen.';
$string['choosefeedlabel'] = 'Wählen Sie die Feeds, die in diesem Block zur Verfügung stehen sollen:';
$string['clientchannellink'] = 'Quellseite ...';
$string['clientnumentries'] = 'Standardzahl der Einträge, die pro Feed angezeigt werden';
$string['clientshowchannellinklabel'] = 'Soll ein Link zur Originalseite angezeigt werden? Hinweis: kann nur genutzt werden, wenn der Newsfeed einen Link verwendet.';
$string['clientshowimagelabel'] = 'Grafik des Channels anzeigen, wenn vorhanden:';
$string['configblock'] = 'Block konfigurieren';
$string['couldnotfindfeed'] = 'Feed konnte mit id nicht gefunden werden';
$string['customtitlelabel'] = 'Titel (wenn das Feld leer ist, wird der Titel der Quelle verwendet)';
$string['deletefeedconfirm'] = 'Sind Sie sicher, dass Sie den Feed löschen wollen?';
$string['disabledrssfeeds'] = 'RSS-Feeds sind deaktiviert';
$string['displaydescriptionlabel'] = 'Anzeige der Beschreibung für jeden Link?';
$string['editafeed'] = 'Feed bearbeiten';
$string['editfeeds'] = 'Bearbeiten, Eintragen oder Austragen von RSS/Atom-News Feeds';
$string['editnewsfeeds'] = 'Neue Feeds bearbeiten';
$string['editrssblock'] = 'RSS-Überschriftenblock bearbeiten';
$string['enableautodiscovery'] = 'Automatische Suche von Feeds erlauben?';
$string['enableautodiscovery_help'] = 'Wenn diese Option aktiviert ist, werden RSS-Feeds auf Webseiten automatisch gefunden. Wenn Sie z.B. http://docs.moodle.org als Webseite eingeben, dann würde http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss automatisch gefunden werden.';
$string['errorloadingfeed'] = 'Fehler beim Laden des RSS-Feeds ({$a})';
$string['feed'] = 'Feed';
$string['feedadded'] = 'News Feed hinzugefügt';
$string['feeddeleted'] = 'News Feed gelöscht';
$string['feeds'] = 'News Feeds';
$string['feedsaddedit'] = 'Feeds hinzufügen/bearbeiten';
$string['feedsconfigurenewinstance'] = 'Klicken Sie hier, um den Block zur Anzeige von RSS-Feeds zu konfigurieren';
$string['feedsconfigurenewinstance2'] = 'Klicken Sie auf das Symbol \'Bearbeiten\', um diesen Block für die Anzeige von RSS-Feeds zu konfigurieren';
$string['feedstitle'] = 'RSS-Feeds';
$string['feedupdated'] = 'News Feed aktualisiert';
$string['feedurl'] = 'URL des Feeds';
$string['findmorefeeds'] = 'Weitere RSS-Feeds suchen';
$string['managefeeds'] = 'Alle meine Feeds bearbeiten';
$string['nofeeds'] = 'Es sind keine Feeds für diese Seite definiert.';
$string['numentries'] = 'Einträge pro Feed';
$string['pickfeed'] = 'News Feed auswählen';
$string['pluginname'] = 'RSS-Client';
$string['remotenewsfeed'] = 'Zugriff auf News Feed';
$string['rss_client:createprivatefeeds'] = 'Persönliche RSS-Feeds erstellen';
$string['rss_client:createsharedfeeds'] = 'RSS-Feeds erstellen und mit anderen teilen';
$string['rss_client:manageanyfeeds'] = 'Alle RSS-Feeds verwalten';
$string['rss_client:manageownfeeds'] = 'Persönliche RSS-Feeds verwalten';
$string['seeallfeeds'] = 'Alle Feeds anzeigen';
$string['sharedfeed'] = 'Bereitgestellter Feed';
$string['shownumentrieslabel'] = 'Höchstzahl der angezeigten Einträge pro Block:';
$string['submitters'] = 'Wer hat die Berechtigung zur Definition von Newsfeeds? Definierte Feeds können in allen Kursräumen genutzt werden.';
$string['submitters2'] = 'Antragsteller';
$string['timeout'] = 'Zeitdauer (in Minuten), bevor ein RSS-Feed im Cache ungültig wird. Bitte beachten Sie, dass dieser Wert die minimale Zeit festlegt. Das RSS-Feed wird im Cache aktualisiert, sobald der dann nachfolgende Cronjob abläuft. Empfohlen ist ein Wert von minimal 30 Minuten.';
$string['timeout2'] = 'Timeout';
$string['timeoutdesc'] = 'Speicherdauer für RSS-Feeds im Cache';
$string['updatefeed'] = 'Aktualisierte URL des News Feeds:';
$string['viewfeed'] = 'Feed anzeigen';
