<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'de', branch 'MOODLE_22_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Hinzufügen';
$string['alltags'] = 'Alle Schlagworte:';
$string['alltags1'] = 'Alle Schlagworte';
$string['alltags2'] = 'Alle Schlagworte anzeigen (Nutzerprofil, Blogs, Kurse)';
$string['arrowtitle'] = 'Klicken Sie hier, um den grau gezeigten Text einzugeben.';
$string['communitytags'] = 'Community-Schlagworte:';
$string['communitytags1'] = 'Community-Schlagworte';
$string['communitytags2'] = 'Alle nutzererstellten Kurs-Schlagworte anzeigen';
$string['coursetags'] = 'Kurs-Schlagworte:';
$string['coursetags1'] = 'Kurs-Schlagworte';
$string['coursetags2'] = 'Schlagworte für diesen Kurs anzeigen';
$string['disabledtags'] = 'Schlagworte sind deaktiviert';
$string['edit'] = 'Bearbeiten...';
$string['editdeletemytag'] = 'Schlagwort aus diesem Kurs löschen:';
$string['editmytags'] = 'Meine Schlagworte - Verknüpfungen zu allen von Ihnen markierten Kursen';
$string['editmytagsfor'] = 'Meine Schlagworte zu diesem Kurs bearbeiten: {$a}';
$string['editnopersonaltags'] = 'Bisher wurden keine persönlichen Schlagworte erstellt.';
$string['edittags'] = 'Meine Schlagworte bearbeiten...';
$string['edittagthisunit'] = 'Schlagwort zu diesem Kurs hinzufügen:';
$string['editthiscoursetags'] = 'Meine Schlagworte für diesen Kurs sind {$a}';
$string['edittitle'] = 'Meine Schlagworte';
$string['entries'] = 'Einträge';
$string['entry'] = 'Eintrag';
$string['jserror1'] = 'Schlagworte dürfen zwischen 1 und 50 Zeichen lang sein. Bitte bearbeiten Sie Ihr Schlagwort.';
$string['jserror2'] = 'Schlagworte dürfen keine Sonderzeichen (wie z.B. <,> oder Backslash) enthalten. Bitte bearbeiten Sie Ihr Schlagwort.';
$string['login'] = 'Anmelden';
$string['more'] = 'weiter...';
$string['moreorder'] = 'Sortierung:';
$string['moreorderalpha'] = 'alphabetisch';
$string['moreorderdate'] = 'nach Datum';
$string['moreorderpop'] = 'nach Häufigkeit';
$string['moreshow'] = 'Anzeigen:';
$string['moreshowalltags'] = 'Alle Schlagworte';
$string['moreshowcommtags'] = 'Community-Schlagworte';
$string['moreshowcoursetags'] = 'Schlagworte für \'{$a}\'';
$string['moreshowmytags'] = 'Meine Schlagworte';
$string['moreshowofficialtags'] = 'Offizielle Schlagworte';
$string['moretags'] = 'Weitere Schlagworte anzeigen und filtern';
$string['moretitle'] = 'Weitere Schlagworte';
$string['morewelcome'] = 'Schlagworte sind nutzererstellte Links zu beliebigen Begriffen. Schlagworte erlauben eine Kategorisierung und Verlinkung von Kursen, Blogs oder Profilen. Unterschiedliche Schlagwortgruppen können gewählt werden. 
';
$string['mycoursetag1'] = 'Meine Kurs-Schlagworte anzeigen';
$string['mycoursetag2'] = 'Meine Kurs-Schlagworte';
$string['mycoursetags'] = 'Meine Kurs-Schlagworte:';
$string['mytags'] = 'Meine Schlagworte';
$string['mytags1'] = 'Meine Schlagworte';
$string['mytags2'] = 'Meine persönlichen Schlagworte anzeigen';
$string['notagsyet'] = 'Bisher keine Schlagworte';
$string['officialtags'] = 'Offizielle Kurs-Schlagworte:';
$string['officialtags1'] = 'Offizielle Schlagworte';
$string['officialtags2'] = 'Offizielle Kurs-Schlagworte anzeigen';
$string['please'] = 'Bitte';
$string['pluginname'] = 'Schlagworte';
$string['select'] = 'Auswählen...';
$string['showcoursetags'] = 'Kurs-Schlagworte anzeigen';
$string['showcoursetagsdef'] = 'Um Teilnehmer/innen die Schlagwortnutzung in Kursen zu erlauben, können Sie den Schlagwort-Block mit den Schlagwortmöglichkeiten anzeigen.';
$string['tags'] = 'Schlagworte';
$string['tagthisunit'] = 'Diesen Kurs mit Schlagworten markieren';
$string['tagunits'] = ', um Ihre Lieblingskurse mit Schlagworten markieren.';
