<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'de', branch 'MOODLE_22_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Optionen hinzufügen';
$string['allowupdate'] = 'Änderung der Abstimmung erlauben';
$string['answered'] = 'Beantwortet';
$string['atleastoneoption'] = 'Sie müssen mindestens eine mögliche Option angeben.';
$string['choice'] = 'Abstimmung';
$string['choice:choose'] = 'Abstimmung vornehmen';
$string['choiceclose'] = 'bis';
$string['choice:deleteresponses'] = 'Stimmabgaben löschen';
$string['choice:downloadresponses'] = 'Stimmabgaben herunterladen';
$string['choicefull'] = 'Diese Abstimmoption ist voll und hat keine weiteren Plätze verfügbar.';
$string['choicename'] = 'Abstimmungsname';
$string['choiceopen'] = 'von';
$string['choiceoptions'] = 'Abstimmoptionen';
$string['choiceoptions_help'] = 'Tragen Sie hier die einzelnen Optionen ein, zwischen denen sich die Teilnehmer/innen entscheiden können.

Sie können jedes der vorhandenen Felder ausfüllen, Sie dürfen aber auch nicht benötigte Felder leer lassen, die dann in der Abstimmung nicht angezeigt werden. Benötigen Sie weitere Optionen, so klicken Sie auf den Knopf "Weitere Optionen hinzufügen".';
$string['choice:readresponses'] = 'Stimmabgaben sehen';
$string['choicesaved'] = 'Ihre Abstimmung wurde gespeichert';
$string['choicetext'] = 'Abstimmungstext';
$string['chooseaction'] = 'Aktion auswählen...';
$string['completionsubmit'] = 'Als abgeschlossen anzeigen, wenn die Abstimmung durchgeführt wurde
 ';
$string['displayhorizontal'] = 'Horizontal anzeigen';
$string['displaymode'] = 'Anzeigemodus';
$string['displayvertical'] = 'Vertikal anzeigen';
$string['expired'] = 'Diese Abstimmung ist seit {$a} beendet. Eine Stimmabgabe ist nicht mehr möglich.';
$string['full'] = '(Obergrenze erreicht)';
$string['havetologin'] = 'Sie müssen sich erst anmelden, bevor Sie sich an der Abstimmung beteiligen können.';
$string['limit'] = 'Obergrenze';
$string['limitanswers'] = 'Obergrenzen für Abstimmung';
$string['limitanswers_help'] = 'Diese Option setzt die maximale Anzahl von möglichen Stimmabgaben für die betreffende Abstimmoption. Sobald diese Obergrenze erreicht ist, kann sich niemand mehr für diese Abstimmoption entscheiden.

Wenn die Obergrenzen deaktiviert sind, gibt es keine Beschränkung bei der Abstimmung.';
$string['modulename'] = 'Abstimmung';
$string['modulename_help'] = 'Das Modul \'Abstimmung\' ermöglicht es, Fragen mit mehreren vorgegebenen Antwortmöglichkeiten zu stellen und ein vollständiges Antwortbild zu erhalten.';
$string['modulenameplural'] = 'Abstimmungen';
$string['moveselectedusersto'] = 'Ausgewählte Nutzer/innen bewegen nach...';
$string['mustchooseone'] = 'Sie müssen zuerst eine Auswahl treffen, bevor Sie speichern können. Es wurde noch nichts gespeichert.';
$string['noguestchoose'] = 'Gäste dürfen nicht an Abstimmungen teilnehmen.';
$string['noresultsviewable'] = 'Ergebnisse sind aktuell nicht sichtbar.';
$string['notanswered'] = 'Noch nicht abgestimmt';
$string['notenrolledchoose'] = 'Nur eingeschriebene Teilnehmer/innen dürfen an der Abstimmung teilnehmen.';
$string['notopenyet'] = 'Aktivität ist erst ab {$a} verfügbar';
$string['numberofuser'] = 'Teilnehmerzahl';
$string['option'] = 'Abstimmoption';
$string['page-mod-choice-x'] = 'Jede Abstimmungsseite';
$string['pluginadministration'] = 'Abstimmungsadministration';
$string['pluginname'] = 'Abstimmung';
$string['privacy'] = 'Anonymität';
$string['publish'] = 'Ergebnisse veröffentlichen';
$string['publishafteranswer'] = 'Nach der eigenen Stimmabgabe';
$string['publishafterclose'] = 'Nach Abstimmungsende';
$string['publishalways'] = 'Ergebnisse immer zeigen';
$string['publishanonymous'] = 'Anonyme Ergebnisse';
$string['publishnames'] = 'Vollständige Ergebnisse (mit Namen und Auswahl)';
$string['publishnot'] = 'Keine Ergebnisse veröffentlichen';
$string['removemychoice'] = 'Meine Auswahl entfernen';
$string['removeresponses'] = 'Alle Stimmabgaben entfernen';
$string['responses'] = 'Stimmabgaben';
$string['responsesto'] = 'Antworten zu  {$a}';
$string['savemychoice'] = 'Meine Auswahl speichern';
$string['showunanswered'] = 'Spalte für Teilnehmer/innen ohne Stimmabgabe';
$string['skipresultgraph'] = 'Ergebnisanzeige überspringen';
$string['spaceleft'] = 'Platz verfügbar';
$string['spacesleft'] = 'Plätze verfügbar';
$string['taken'] = 'Eingetragen';
$string['timerestrict'] = 'Abstimmung nur im Zeitraum:';
$string['viewallresponses'] = '{$a} Stimmabgaben zeigen';
$string['withselected'] = 'Mit Auswahl';
$string['yourselection'] = 'Ihre Auswahl';
