<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'de', branch 'MOODLE_22_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Über diesen Editor';
$string['absbottom'] = 'Unten ausrichten';
$string['acteditorshhdr'] = 'Verfügbare Texteditoren';
$string['address'] = 'Adresse';
$string['alertnoselectedtext'] = 'Markieren Sie zuerst den Text!';
$string['alignment'] = 'Anordnung';
$string['alternatetext'] = 'Alternativer Text';
$string['anchorhelp'] = 'Dieser Anker muss an anderer Stelle manuell verlinkt werden.';
$string['anchorname'] = 'Name des Ankers';
$string['anchors'] = 'Anker';
$string['baseline'] = 'Grundlinie';
$string['bold'] = 'Fett';
$string['borderthickness'] = 'Stärke der Ränder';
$string['bottom'] = 'Ende';
$string['browse'] = 'Durchsuchen';
$string['cancel'] = 'Abbrechen';
$string['cellpadding'] = 'Zelle auffüllen';
$string['cellspacing'] = 'Zellabstand';
$string['choosechar'] = 'Zeichen auswählen';
$string['chooseicon'] = 'Icon auswählen';
$string['close'] = 'Schließen';
$string['closeafterreplace'] = 'Nach dem Ersetzen schließen';
$string['cols'] = 'Spalten';
$string['configeditorplugins'] = 'Wählen Sie die Editor-Plugins, die Sie benutzen möchten, und ordnen Sie sie in der empfohlenen Reihenfolge.';
$string['copy'] = 'Auswahl kopieren';
$string['createanchor'] = 'Anker erstellen';
$string['createfolder'] = 'Verzeichnis erstellen';
$string['createlink'] = 'Link einfügen';
$string['cut'] = 'Auswahl ausschneiden';
$string['cutpastemozilla'] = 'Leider können Sie mit diesem Editor die gewohnten Tastatur-Shortcuts zum Einfügen von Texten nicht nutzen. Hintergrund ist eine Sicherheitsfunktion in einigen Versionen von Mozilla und Firefox.<br /><br />Sie haben drei Möglichkeiten, die Sie probieren können: <br /> (1) An Stelle von Strg-V verwenden Sie SHIFT-Einfg <br /> (2) Nutzen Sie das Menü mit Bearbeiten -> Einfügen <br /> (3) Verändern Sie die Einstellungen des Browsers in der Datei user.js. <br /><br />Mit dem "OK"-Button finden Sie weitere Informationen, mit dem Button "Abbrechen" gehen Sie zum Editor zurück.';
$string['delete'] = 'Löschen';
$string['editors'] = 'Texteditoren';
$string['editorsettings'] = 'Übersicht';
$string['enterurlfirst'] = 'Sie müssen zuerst eine URL eingeben';
$string['filebrowser'] = 'Dateibrowser';
$string['findwhat'] = 'Finden';
$string['fontname'] = 'Schriftname';
$string['fontsize'] = 'Schriftgröße';
$string['forecolor'] = 'Schriftfarbe';
$string['formatblock'] = 'Format';
$string['fullscreen'] = 'Große Bildschirmanzeige';
$string['heading'] = 'Überschrift';
$string['height'] = 'Höhe (Pixel)';
$string['hilitecolor'] = 'Hintergrundfarbe';
$string['horizontal'] = 'Horizontal';
$string['horizontalrule'] = 'Trennlinie';
$string['htmlmode'] = 'HTML-Code ein/aus';
$string['imageurl'] = 'URL zum Bild';
$string['indent'] = 'Einzug vergrößern';
$string['insertchar'] = 'Sonderzeichen einfügen';
$string['insertimage'] = 'Bild einfügen/verändern';
$string['insertlink'] = 'Link einfügen';
$string['insertsmile'] = 'Emoticon einfügen';
$string['inserttable'] = 'Tabelle einfügen';
$string['italic'] = 'Kursiv';
$string['itemsreplaced'] = 'Werte ersetzt!';
$string['justifycenter'] = 'Zentriert';
$string['justifyfull'] = 'Blocksatz';
$string['justifyleft'] = 'Linksbündig';
$string['justifyright'] = 'Rechtsbündig';
$string['lang'] = 'Sprache';
$string['layout'] = 'Layout';
$string['left'] = 'Links';
$string['lefttoright'] = 'Schrift von links nach rechts';
$string['linkproperties'] = 'Link-Eigenschaften';
$string['linktarget'] = 'Ziel';
$string['linktargetblank'] = 'Neues Fenster';
$string['linktargetnone'] = 'Ohne';
$string['linktargetother'] = 'Andere (außerhalb der Reihe)';
$string['linktargetself'] = 'Gleicher Frame';
$string['linktargettop'] = 'Gleiches Fenster';
$string['linktitle'] = 'Titel';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Groß-/Kleinschreibung';
$string['middle'] = 'Mittig';
$string['minimize'] = 'Fenster verkleinern';
$string['move'] = 'Bewegen';
$string['multi'] = 'Mehrfach';
$string['mustenterurl'] = 'Sie müssen eine URL eingeben';
$string['nolink'] = 'Keine automatische Verlinkung';
$string['normal'] = 'Normal';
$string['notimage'] = 'Die Datei ist kein Bild. Bitte wählen Sie ein Bild aus.';
$string['notset'] = 'Nicht festgelegt';
$string['ok'] = 'OK';
$string['options'] = 'Optionen';
$string['orderedlist'] = 'Nummerierung';
$string['outdent'] = 'Einzug verkleinern';
$string['paste'] = 'Einfügen aus der Zwischenablage';
$string['path'] = 'Pfad';
$string['percent'] = 'Prozent';
$string['pixels'] = 'Pixel';
$string['pleaseenteralt'] = 'Bitte tragen Sie einen alternativen Text ein';
$string['popupeditor'] = 'Editor vergrößern';
$string['preformatted'] = 'Vorformatiert';
$string['preview'] = 'Vorschau';
$string['properties'] = 'Eigenschaften';
$string['redo'] = 'Zurück zur letzten Aktion';
$string['regularexpressions'] = 'Reguläre Ausdrücke verwenden';
$string['removelink'] = 'Link entfernen';
$string['rename'] = 'Umbenennen';
$string['replaceall'] = 'Alle ersetzen';
$string['replacewith'] = 'Ersetzen';
$string['right'] = 'Rechts';
$string['righttoleft'] = 'Schrift von rechts nach links';
$string['rows'] = 'Zeilen';
$string['searchandreplace'] = 'Suchen und ersetzen';
$string['searchnotfound'] = 'Suchbegriff nicht gefunden!';
$string['selectcolor'] = 'Farbe auswählen';
$string['selection'] = 'Auswahl';
$string['showhelp'] = 'Hilfe zur Verwendung des Editors';
$string['size'] = 'Größe';
$string['spacing'] = 'Abstand';
$string['strikethrough'] = 'Durchgestrichen';
$string['subscript'] = 'Tiefgestellt';
$string['superscript'] = 'Hochgestellt';
$string['textindicator'] = 'Aktuelle Schrift';
$string['textmode'] = 'Sie arbeiten im HTML-Code. Benutzen Sie das [<>]-Icon, um in den WYSIWYG-Modus zurück zu wechseln.';
$string['texttop'] = 'Einleitungstext';
$string['top'] = 'Anfang';
$string['type'] = 'Typ';
$string['underline'] = 'Unterstrichen';
$string['undo'] = 'Rückgängig';
$string['unorderedlist'] = 'Aufzählungszeichen';
$string['upload'] = 'Hochladen';
$string['vertical'] = 'Vertikal';
$string['width'] = 'Breite (Pixel)';
$string['wordclean'] = 'Word-Formatierung umwandeln (HTML)';
$string['zip'] = 'ZIP';
