<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'de', branch 'MOODLE_22_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Danakil-Sprache';
$string['abk'] = 'Abchasisch';
$string['ace'] = 'Aceh-Sprache';
$string['ach'] = 'Acholi-Sprache';
$string['ada'] = 'Adangme';
$string['ady'] = 'Adygeisch';
$string['afa'] = 'Hamitosemitische Sprachen';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikaans';
$string['ain'] = 'Ainu';
$string['aka'] = 'Akan-Sprache';
$string['akk'] = 'Akkadisch';
$string['ale'] = 'Aleutisch';
$string['alg'] = 'Algonkin-Sprachen';
$string['alt'] = 'Altaisch';
$string['amh'] = 'Amharisch';
$string['ang'] = 'Altenglisch';
$string['anp'] = 'Angika';
$string['apa'] = 'Apachen-Sprache';
$string['ara'] = 'Arabisch';
$string['arc'] = 'Aramäisch (700-300 v. Chr.)';
$string['arg'] = 'Aragonesisch';
$string['arn'] = 'Mapudungun; Mapuche';
$string['arp'] = 'Arapaho-Sprache';
$string['art'] = 'Kunstsprache';
$string['arw'] = 'Arawak-Sprachen';
$string['asm'] = 'Assamesisch';
$string['ast'] = 'Asturisch';
$string['ath'] = 'Athapaskische Sprachen';
$string['aus'] = 'Australische Sprachen';
$string['ava'] = 'Avarisch';
$string['ave'] = 'Avestisch';
$string['awa'] = 'Awarisch';
$string['aym'] = 'Aymará-Sprache';
$string['aze'] = 'Aserbaidschanisch';
$string['bad'] = 'Ubangi-Sprachen';
$string['bai'] = 'Bamileke-Sprachen';
$string['bak'] = 'Baschkirisch';
$string['bal'] = 'Belutschi';
$string['bam'] = 'Bambara-Sprache';
$string['ban'] = 'Balinesisch';
$string['bas'] = 'Basaa-Sprache';
$string['bat'] = 'Baltische Sprachen';
$string['bej'] = 'Bedscha';
$string['bel'] = 'Weißrussisch';
$string['bem'] = 'Bemba-Sprache';
$string['ben'] = 'Bengali';
$string['ber'] = 'Berbersprachen';
$string['bho'] = 'Bhodschpuri';
$string['bih'] = 'Bihari';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini';
$string['bis'] = 'Bislama';
$string['bla'] = 'Siksika';
$string['bnt'] = 'Bantusprache';
$string['bod'] = 'Tibetisch';
$string['bos'] = 'Bosnisch';
$string['bra'] = 'Braj-Bhakha';
$string['bre'] = 'Bretonisch';
$string['btk'] = 'Batak-Sprache';
$string['bua'] = 'Burjatisch';
$string['bug'] = 'Bugi-Sprache';
$string['bul'] = 'Bulgarisch';
$string['byn'] = 'Bilin, Kuschitisch';
$string['cad'] = 'Caddo-Sprachen';
$string['cai'] = 'Indianersprachen (Zentralamerika)';
$string['car'] = 'Karibische Sprachen';
$string['cat'] = 'Katalanisch';
$string['cau'] = 'Kaukasische Sprachen';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'Cant';
$string['ces'] = 'Tschechisch';
$string['cha'] = 'Chamorro-Sprache';
$string['chb'] = 'Chibscha-Sprache';
$string['che'] = 'Tschetschenisch';
$string['chg'] = 'Tschgataisch';
$string['chk'] = 'Trukesisch';
$string['chm'] = 'Tscheremissisch';
$string['chn'] = 'Chinook';
$string['cho'] = 'Choctaw';
$string['chp'] = 'Chipewyan';
$string['chr'] = 'Cherokee';
$string['chu'] = 'Kirchenslawisch';
$string['chv'] = 'Tschuwaschisch';
$string['chy'] = 'Cheyenne';
$string['cmc'] = 'Cham-Sprachen';
$string['cop'] = 'Koptisch';
$string['cor'] = 'Kornisch';
$string['cos'] = 'Korsisch';
$string['cpe'] = 'Kreolisch, Englisch basiert';
$string['cpf'] = 'Kreolisch, Französisch basiert';
$string['cpp'] = 'Kreolisch, Portugiesisch basiert';
$string['cre'] = 'Cree';
$string['crh'] = 'Krimtatarisch';
$string['crp'] = 'Kreolische Sprachen';
$string['csb'] = 'Kaschubisch';
$string['cus'] = 'Kuschitische Sprachen';
$string['cym'] = 'Kymrisch';
$string['dak'] = 'Dakota-Sprache';
$string['dan'] = 'Dänisch';
$string['dar'] = 'Dari';
$string['day'] = 'Dajak';
$string['del'] = 'Delaware-Sprache';
$string['den'] = 'Slave (Athapaskische Sprachen)';
$string['deu'] = 'Deutsch';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka-Sprache';
$string['div'] = 'Malediwisch';
$string['doi'] = 'Dogri';
$string['dra'] = 'Drawidische Sprachen';
$string['dsb'] = 'Niedersorbisch';
$string['dua'] = 'Duala-Sprachen';
$string['dum'] = 'Mittelniederländisch';
$string['dyu'] = 'Dyula-Sprachen';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'Ägyptisch';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'Griechisch, Modern (1453-)';
$string['elx'] = 'Elamisch';
$string['eng'] = 'Englisch';
$string['enm'] = 'Mittelenglisch';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estnisch';
$string['eus'] = 'Baskisch';
$string['ewe'] = 'Ewe-Sprachen';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Pangwe-Sprachen';
$string['fao'] = 'Färöisch';
$string['fas'] = 'Persisch';
$string['fat'] = 'Fanti-Sprache';
$string['fij'] = 'Fidschi-Sprache';
$string['fil'] = 'Pilipino; Phillippinen-Austronesisch';
$string['fin'] = 'Finnisch';
$string['fiu'] = 'Finno-ugrische Sprachen';
$string['fon'] = 'Fon-Sprache';
$string['fra'] = 'Französisch';
$string['frm'] = 'Mittelfranzösisch (ca. 1400- 1600)';
$string['fro'] = 'Altfranzösisch (842- ca. 1400)';
$string['frr'] = 'Nordfriesisch';
$string['frs'] = 'Ostfriesisch (auch: Saterfriesisch)';
$string['fry'] = 'Westfriesisch';
$string['ful'] = 'Ful';
$string['fur'] = 'Furlanisch';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya-Sprache';
$string['gem'] = 'Jämtländisch (gesprochen in Jämtland,
Schweden)';
$string['gez'] = 'Altäthiöpisch';
$string['gil'] = 'Gilbertesisch';
$string['gla'] = 'Schottisch-Gälisch';
$string['gle'] = 'Irisch';
$string['glg'] = 'Galizisch';
$string['glv'] = 'Manx';
$string['gmh'] = 'Mittelhochdeutsch (ca. 1050-1500)';
$string['goh'] = 'Althochdeutsch (ca. 750-1050)';
$string['gon'] = 'Gondi-Sprache';
$string['gor'] = 'Mongondou';
$string['got'] = 'Gotisch';
$string['grb'] = 'Grebo';
$string['grc'] = 'Altgriechisch';
$string['grn'] = 'Guarani-Sprache';
$string['gsw'] = 'Hochalemannisch';
$string['guj'] = 'Gujarati-Sprache';
$string['gwi'] = 'Kutchin';
$string['hai'] = 'Haida-Sprache';
$string['hat'] = 'Haitien; Franko-Kreolisch';
$string['hau'] = 'Haussa-Sprache';
$string['haw'] = 'Hawaiisch';
$string['heb'] = 'Hebräisch';
$string['her'] = 'Herero-Sprache';
$string['hil'] = 'Hiligaynon-Sprache';
$string['him'] = 'Himachali-Sprachen; Pahari-Sprachen';
$string['hin'] = 'Hindi';
$string['hit'] = 'Hethitisch';
$string['hmn'] = 'Miao-Sprachen';
$string['hmo'] = 'Hiri-Motu';
$string['hrv'] = 'Kroatisch';
$string['hsb'] = 'Obersorbisch';
$string['hun'] = 'Ungarisch';
$string['hup'] = 'Obersorbisch';
$string['hye'] = 'Armenisch';
$string['iba'] = 'Iban';
$string['ibo'] = 'Ibo-Sprache';
$string['ido'] = 'Sinohoan';
$string['iii'] = 'Nosu';
$string['ijo'] = 'Ijo-Sprache';
$string['iku'] = 'Inuktitut';
$string['ile'] = 'Interlingue';
$string['ilo'] = 'Ilokano-Sprache';
$string['ina'] = 'Interlingua';
$string['inc'] = 'Indoarische Sprachen';
$string['ind'] = 'Indonesisch';
$string['ine'] = 'Indogermanische Sprachen';
$string['inh'] = 'Inguschisch';
$string['ipk'] = 'Inupiaq';
$string['ira'] = 'Iranische Sprachen';
$string['iro'] = 'Irokesische Sprachen';
$string['isl'] = 'Isländisch';
$string['ita'] = 'Italienisch';
$string['jav'] = 'Javanisch';
$string['jbo'] = 'Lojban';
$string['jpn'] = 'Japanisch';
$string['jpr'] = 'Jüdisch-Persisch';
$string['jrb'] = 'Jüdisch-Arabisch';
$string['kaa'] = 'Karakalpakisch';
$string['kab'] = 'Kabylisch';
$string['kac'] = 'Kachin-Sprache';
$string['kal'] = 'Eskimoisch (Grönländisch)';
$string['kam'] = 'Kamba';
$string['kan'] = 'Kannada';
$string['kar'] = 'Karenisch';
$string['kas'] = 'Kaschmiri';
$string['kat'] = 'Georgisch';
$string['kau'] = 'Kanuri-Sprache';
$string['kaw'] = 'Altjavanisch';
$string['kaz'] = 'Kasaschisch';
$string['kbd'] = 'Karbardinisch';
$string['kha'] = 'Khasi-Sprache';
$string['khi'] = 'Khoisan-Sprachen';
$string['khm'] = 'Khmer-Sprache';
$string['kho'] = 'Sakisch';
$string['kik'] = 'Kikuyu-Sprache';
$string['kin'] = 'Rwanda-Sprache';
$string['kir'] = 'Kirgisisch';
$string['kmb'] = 'Mbundu-Sprache (Kimbundu)';
$string['kok'] = 'Konkani';
$string['kom'] = 'Komi-Sprachen';
$string['kon'] = 'Kongo';
$string['kor'] = 'Koreanisch';
$string['kos'] = 'Kosreanisch';
$string['kpe'] = 'Kpelle-Sprache';
$string['krc'] = 'Karatschaisch';
$string['krl'] = 'Karelisch';
$string['kro'] = 'Kru-Sprachen';
$string['kru'] = 'Oraon-Sprache';
$string['kua'] = 'Kwanyama';
$string['kum'] = 'Kumükisch';
$string['kur'] = 'Kurdisch';
$string['kut'] = 'Kutenai-Sprache';
$string['lad'] = 'Judenspanisch';
$string['lah'] = 'Lahnda';
$string['lam'] = 'Banjari';
$string['lao'] = 'Laotisch';
$string['lat'] = 'Lateinisch';
$string['lav'] = 'Lettisch';
$string['lez'] = 'Lesgisch';
$string['lim'] = 'Limburgisch';
$string['lin'] = 'Lingala';
$string['lit'] = 'Litauisch';
$string['lol'] = 'Mongo';
$string['loz'] = 'Rotse-Sprache';
$string['ltz'] = 'Luxemburgisch';
$string['lua'] = 'Luba-Sprache';
$string['lub'] = 'Luba';
$string['lug'] = 'Ganda-Sprache';
$string['lui'] = 'Luiseno-Sprache';
$string['lun'] = 'Lunda';
$string['luo'] = 'Luo-Sprache';
$string['lus'] = 'Lushai-Sprache';
$string['mad'] = 'Maduresisch';
$string['mag'] = 'Khotta';
$string['mah'] = 'Marschallesisch';
$string['mai'] = 'Maithili';
$string['mak'] = 'Makassarisch';
$string['mal'] = 'Malayalam';
$string['man'] = 'Manding-Sprache';
$string['map'] = 'Austronesische Sprachen';
$string['mar'] = 'Marathi';
$string['mas'] = 'Massai';
$string['mdf'] = 'Mokschamordwinisch';
$string['mdr'] = 'Mandaresisch';
$string['men'] = 'Mende-Sprache';
$string['mga'] = 'Mittelirisch';
$string['mic'] = 'Micmac-Sprache';
$string['min'] = 'Minangkabau-Sprache';
$string['mis'] = 'Verschiedene Sprachen';
$string['mkd'] = 'Makedonisch';
$string['mkh'] = 'Mon-Khmer-Sprachen';
$string['mlg'] = 'Malagassi-Sprache';
$string['mlt'] = 'Maltesisch';
$string['mnc'] = 'Mandschurisch';
$string['mni'] = 'Meithei';
$string['mno'] = 'Manobo-Sprache';
$string['moh'] = 'Mohawk-Sprache';
$string['mon'] = 'Mongolisch';
$string['mos'] = 'Mossi-Sprache';
$string['mri'] = 'Maori-Sprache';
$string['msa'] = 'Malaiisch';
$string['mul'] = 'Mehrsprachig';
$string['mun'] = 'Mundasprachen';
$string['mus'] = 'Muskogee-Sprachen';
$string['mwl'] = 'Mirandesisch';
$string['mwr'] = 'Marwari';
$string['mya'] = 'Birmanisch';
$string['myn'] = 'Maya-Sprachen';
$string['myv'] = 'Erza-Mordwinisch';
$string['nah'] = 'Nahuatl (= Aztekisch)';
$string['nai'] = 'Nordamerikanische Indianersprachen';
$string['nap'] = 'Neapolitanisch';
$string['nau'] = 'Nauruanisch';
$string['nav'] = 'Navajo-Sprache';
$string['nbl'] = 'Ndebele-Sprache (Süd)';
$string['nde'] = 'Ndebele-Sprache (Nord)';
$string['ndo'] = 'Ndonga';
$string['nds'] = 'Niederdeutsch; Niedersächsisch';
$string['nep'] = 'Nepali';
$string['new'] = 'Newari';
$string['nia'] = 'Nias-Sprache';
$string['nic'] = 'Nigerkordofanische Sprachen';
$string['niu'] = 'Niue';
$string['nld'] = 'Niederländisch; Flämisch';
$string['nno'] = 'Nynorsk';
$string['nob'] = 'Bokmål';
$string['nog'] = 'Nogaisch';
$string['non'] = 'Altnordisch';
$string['nor'] = 'Norwegisch';
$string['nqo'] = 'N\'ko';
$string['nso'] = 'Sotho-Sprache (Nord)';
$string['nub'] = 'Nubische Sprachen';
$string['nwc'] = 'Alt-Newari';
$string['nya'] = 'Chewa-Sprache';
$string['nym'] = 'Nyamwezi-Sprache';
$string['nyn'] = 'Nkole-Sprache';
$string['nyo'] = 'Nyoro';
$string['nzi'] = 'Nzema';
$string['oci'] = 'Okzitanisch';
$string['oji'] = 'Ojibwa-Sprache';
$string['ori'] = 'Oriya-Sprache';
$string['orm'] = 'Galla-Sprache';
$string['osa'] = 'Osage-Sprache';
$string['oss'] = 'Ossetisch';
$string['ota'] = 'Osmanisch';
$string['oto'] = 'Otamangue-Sprache';
$string['paa'] = 'Papuasprachen';
$string['pag'] = 'Pangasinan';
$string['pal'] = 'Mittelpersisch';
$string['pam'] = 'Pampanggan-Sprache';
$string['pan'] = 'Pandschabi-Sprache';
$string['pap'] = 'Papiamento';
$string['pau'] = 'Palau';
$string['peo'] = 'Altpersisch';
$string['phi'] = 'Philippinen-Austronesisch';
$string['phn'] = 'Phönikisch';
$string['pli'] = 'Pali';
$string['pol'] = 'Polnisch';
$string['pon'] = 'Ponapeanisch';
$string['por'] = 'Portugiesisch';
$string['pra'] = 'Prakrit';
$string['pro'] = 'Altprovenzialisch';
$string['pus'] = 'Afghanisch';
$string['que'] = 'Quechua';
$string['raj'] = 'Rajasthani';
$string['rap'] = 'Osterinsel-Sprache';
$string['rar'] = 'Rarotonganisch';
$string['roa'] = 'Romanische Sprachen';
$string['roh'] = 'Rätoromanisch';
$string['rom'] = 'Romani';
$string['ron'] = 'Rumänisch; Moldauisch; Moldowanisch';
$string['run'] = 'Rundi-Sprache';
$string['rup'] = 'Aromunisch';
$string['rus'] = 'Russisch';
$string['sad'] = 'Sandawe-Sprache';
$string['sag'] = 'Sango-Sprache';
$string['sah'] = 'Jakutisch';
$string['sai'] = 'Indianersprachen (Südamerika)';
$string['sal'] = 'Salish-Sprache';
$string['sam'] = 'Samaritanisch';
$string['san'] = 'Sanskrit';
$string['sas'] = 'Sassak';
$string['sat'] = 'Santali';
$string['scn'] = 'Sizilianisches Italienisch';
$string['sco'] = 'Schottisch';
$string['sel'] = 'Ostjaksamojedisch';
$string['sem'] = 'Semitische Sprachen';
$string['sga'] = 'Altirisch';
$string['sgn'] = 'Gebärdensprache';
$string['shn'] = 'Schan-Sprache';
$string['sid'] = 'Sidamo';
$string['sin'] = 'Sinhala, Singhalesisch';
$string['sio'] = 'Siouanisch';
$string['sit'] = 'Thailändisch';
$string['sla'] = 'Slawische Sprachen';
$string['slk'] = 'Slowakisch';
$string['slv'] = 'Slowenisch';
$string['sma'] = 'Süd-Lappländisch';
$string['sme'] = 'Nord-Lappländisch';
$string['smi'] = 'Saamisch';
$string['smj'] = 'Lulesamisch';
$string['smn'] = 'Inarisamisch';
$string['smo'] = 'Samoanisch';
$string['sms'] = 'Skoltsamisch';
$string['sna'] = 'Schona-Sprache';
$string['snd'] = 'Sindhi';
$string['snk'] = 'Soninke-Sprache';
$string['sog'] = 'Sogdisch';
$string['som'] = 'Somali';
$string['son'] = 'Songhai-Sprache';
$string['sot'] = 'Sotho-Sprache (Süd)';
$string['spa'] = 'Spanisch; Kastellanisch';
$string['sqi'] = 'Albanisch';
$string['srd'] = 'Sardisch';
$string['srn'] = 'Sranantongo';
$string['srp'] = 'Serbisch';
$string['srr'] = 'Sereer';
$string['ssa'] = 'Songhai-Sprache';
$string['ssw'] = 'Swati';
$string['suk'] = 'Sukuma-Sprache';
$string['sun'] = 'Sundanesisch';
$string['sus'] = 'Susu';
$string['sux'] = 'Sumerisch';
$string['swa'] = 'Swahili';
$string['swe'] = 'Schwedisch';
$string['syc'] = 'Altsyrisch';
$string['syr'] = 'Syrisch';
$string['tah'] = 'Tahitisch';
$string['tai'] = 'Thaisprachen';
$string['tam'] = 'Tamil';
$string['tat'] = 'Tatarisch';
$string['tel'] = 'Telugu';
$string['tem'] = 'Temne';
$string['ter'] = 'Tereno-Sprache';
$string['tet'] = 'Tetum';
$string['tgk'] = 'Tetum';
$string['tgl'] = 'Tagalog';
$string['tha'] = 'Thailändisch';
$string['tig'] = 'Tigre';
$string['tir'] = 'Tigrinja-Sprache';
$string['tiv'] = 'Tiv-Sprache';
$string['tkl'] = 'Tokelauanisch';
$string['tlh'] = 'Klingonisch';
$string['tli'] = 'Tlingit-Sprache';
$string['tmh'] = 'Tamaseq';
$string['tog'] = 'Tsonga-Sprache (Tonga)';
$string['ton'] = 'Tongaisch';
$string['tpi'] = 'Neumenalesisch';
$string['tsi'] = 'Tsimshian';
$string['tsn'] = 'Tswana-Sprache';
$string['tso'] = 'Tsonga-Sprache (Tsonga)';
$string['tuk'] = 'Turkmenisch';
$string['tum'] = 'Tumbuka-Sprache';
$string['tup'] = 'Tupi-Sprachen';
$string['tur'] = 'Türkisch';
$string['tut'] = 'Altaische Sprachen';
$string['tvl'] = 'Elliceanisch';
$string['twi'] = 'Alkan-Sprache (Twi)';
$string['tyv'] = 'Tuwinisch';
$string['udm'] = 'Udmurtisch';
$string['uga'] = 'Ugaritisch';
$string['uig'] = 'Uigurisch';
$string['ukr'] = 'Ukrainisch';
$string['umb'] = 'Mbundu-Sprache (Umbundu)';
$string['und'] = 'Unbestimmte Sprache';
$string['urd'] = 'Urdu';
$string['uzb'] = 'Usbekisch';
$string['vai'] = 'Vai-Sprache';
$string['ven'] = 'Venda-Sprache';
$string['vie'] = 'Vietnamesisch';
$string['vol'] = 'Volapük';
$string['vot'] = 'Wotisch';
$string['wak'] = 'Wakash-Sprachen';
$string['wal'] = 'Walamo-Sprache';
$string['war'] = 'Waray';
$string['was'] = 'Asho';
$string['wen'] = 'Sorbisch';
$string['wln'] = 'Wallonisch';
$string['wol'] = 'Wolof-Sprache';
$string['xal'] = 'Kalmückisch';
$string['xho'] = 'Xhosa-Sprache';
$string['yao'] = 'Yao-Sprache';
$string['yap'] = 'Japanisch';
$string['yid'] = 'Jiddisch';
$string['yor'] = 'Yoruba-Sprache';
$string['ypk'] = 'Yupik-Sprache';
$string['zap'] = 'Zapotekisch';
$string['zbl'] = 'Bliss-Symbole';
$string['zen'] = 'Zenaga';
$string['zha'] = 'Zhuang';
$string['zho'] = 'Chinesisch';
$string['znd'] = 'Zande-Sprache';
$string['zul'] = 'Zulu';
$string['zun'] = 'Zuni';
$string['zxx'] = 'Keine sprachlichen Inhalte';
$string['zza'] = 'Zaza';
