<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'de', branch 'MOODLE_22_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Kontakt hinzufügen';
$string['addsomecontacts'] = 'Um eine Mitteilung an jemanden zu versenden oder einen Kurzlink zu erstellen, verwenden Sie die <a href="{$a}">Suchoption </a>.';
$string['addsomecontactsincoming'] = 'Diese Mitteilungen stammen von Personen, die nicht in Ihrer Kontaktliste aufgeführt sind. Um sie in Ihre Kontaktliste zu übernehmen, klicken Sie  neben dem Namen auf die Taste \'Kontakt hinzufügen\'.';
$string['ago'] = '{$a} beendet';
$string['ajax_gui'] = 'Ajax Chat';
$string['allmine'] = 'Alle Mitteilungen an mich oder von mir';
$string['allstudents'] = 'Alle Mitteilungen der Teilnehmer/innen untereinander';
$string['allusers'] = 'Alle Mitteilungen (Teilnehmer/innen und Trainer/innen)';
$string['backupmessageshelp'] = 'Wenn diese Option aktiviert ist, werden die Mitteilungen in die automatisierten Sicherungen einbezogen';
$string['beepnewmessage'] = 'Akustisches Signal bei neuer Nachricht';
$string['blockcontact'] = 'Kontakt sperren';
$string['blockedmessages'] = '{$a} Mitteilung(en) an/von gesperrten Nutzer/innen';
$string['blockedusers'] = 'Gesperrte Nutzer/innen ({$a})';
$string['blocknoncontacts'] = 'Unbekannte Personen sperren';
$string['contactlistempty'] = 'Ihre Kontaktliste ist leer';
$string['contacts'] = 'Kontakte';
$string['context'] = 'Kontext';
$string['couldnotfindpreference'] = 'Präferenzen {$a} konnten nicht geladen werden. Lassen sich die Angaben zu Komponenten und Namen von message_send() eine Zeile in message_provider zuordnen? Message Provider müssen in der Datenbank eingetragen sein, damit Nutzer festlegen können wie sie beim Eintreffen von Benachrichtigungen benachrichtigt werden.';
$string['defaultmessageoutputs'] = 'Voreinstellungen';
$string['defaults'] = 'Standard';
$string['deletemessagesdays'] = 'Dauer (in Tagen), bis alte Mitteilungen automatisch gelöscht werden';
$string['disableall'] = 'Benachrichtungen zeitweise abschalten';
$string['disableall_help'] = 'Zeitweise alle Benachrichtungen ausschalten. ausgenommen sind nur solche, die durch den Admin als \'erzwungen\' markiert wurden.';
$string['disabled'] = 'Bei dieser Website sind die Mitteilungen deaktiviert';
$string['disallowed'] = 'Nicht erlaubt';
$string['discussion'] = 'Diskussion';
$string['editmymessage'] = 'Mitteilungssystem';
$string['emailmessages'] = 'Mitteilungen per E-Mail versenden, wenn ich offline bin';
$string['emailtagline'] = 'Diese E-Mail ist eine Kopie einer Mitteilung, die über "{$a->sitename}" an Sie verschickt werden sollte. Zum Antworten gehen Sie bitte zu {$a->url}.';
$string['emptysearchstring'] = 'Sie müssen einen Suchbegriff eingeben';
$string['errorcallingprocessor'] = 'Fehler beim Aufruf des definierten Prozesses';
$string['errortranslatingdefault'] = 'Fehler beim Übersetzen der Plugin-Einstellung. Ab sofort werden stattdessen die Systemeinstellungen benutzt.';
$string['forced'] = 'Festgelegt';
$string['formorethan'] = 'Für mehr als';
$string['gotomessages'] = 'Zu Nachrichten gehen';
$string['guestnoeditmessage'] = 'Gäste dürfen keine Einstellungen ändern';
$string['guestnoeditmessageother'] = 'Gäste dürfen keine Nutzereinstellungen ändern';
$string['includeblockedusers'] = 'Gesperrte Nutzer/innen einschließen';
$string['incomingcontacts'] = 'Eingehende Kontakte ({$a})';
$string['keywords'] = 'Schlüsselbegriffe';
$string['keywordssearchresults'] = 'Gefundene Mitteilungen: {$a}';
$string['keywordssearchresultstoomany'] = 'Mehr als {$a} Mitteilungen gefunden - verfeinern Sie Ihre Suche.';
$string['loggedin'] = 'Online:';
$string['loggedindescription'] = 'Wenn ich angemeldet bin';
$string['loggedoff'] = 'Nicht online:';
$string['loggedoffdescription'] = 'Wenn ich offline bin';
$string['mailsent'] = 'Ihre Nachricht wurde als E-Mail versandt.';
$string['managecontacts'] = 'Meine Kontakte verwalten';
$string['managemessageoutputs'] = 'Übersicht';
$string['maxmessages'] = 'Höchstzahl der Mitteilungen, die im Rückblick angezeigt werden';
$string['message'] = 'Mitteilung';
$string['messagehistory'] = 'Mitteilungen (Rückblick)';
$string['messagehistoryfull'] = 'Alle Mitteilungen';
$string['messageoutputs'] = 'Nachrichtenversand';
$string['messages'] = 'Mitteilungen';
$string['messaging'] = 'Mitteilungen';
$string['messagingdisabled'] = 'Bei dieser Website sind die Mitteilungen deaktiviert, aber es werden stattdessen E-Mails verschickt.';
$string['mostrecent'] = 'Letzte Mitteilungen';
$string['mostrecentconversations'] = 'Aktuelle Gespräche';
$string['mostrecentnotifications'] = 'Aktuelle Mitteilungen';
$string['mycontacts'] = 'Meine Kontakte';
$string['newonlymsg'] = 'Nur neue anzeigen';
$string['newsearch'] = 'Neue Suche';
$string['noframesjs'] = 'Barrierefreie Oberfläche';
$string['nomessages'] = 'Es liegen keine neuen Mitteilungen vor';
$string['nomessagesfound'] = 'Es wurden keine Mitteilungen gefunden';
$string['noreply'] = 'Bitte antworten Sie nicht auf diese Nachricht!';
$string['nosearchresults'] = 'Es liegen keine Ergebnisse für Ihre Suche vor';
$string['notpermitted'] = 'Nicht zulässig';
$string['offline'] = 'Offline';
$string['offlinecontacts'] = 'Offline Kontakte ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Online-Kontakte ({$a})';
$string['onlyfromme'] = 'Nur Mitteilungen von mir';
$string['onlymycourses'] = 'Nur in meinen Kursen';
$string['onlytome'] = 'Nur Mitteilungen an mich';
$string['outputdisabled'] = 'Ausgang deaktiviert';
$string['outputdoesnotexist'] = 'Nachrichtenausgabe existiert nicht';
$string['outputenabled'] = 'Ausgang aktiviert';
$string['outputnotavailable'] = 'Nicht verfügbar';
$string['outputnotconfigured'] = 'Nicht konfiguriert';
$string['page-message-x'] = 'Jede Mitteilungenseite';
$string['pagerefreshes'] = 'Diese Seite wird automatisch nach {$a} Sekunden aktualisiert';
$string['permitted'] = 'Zulässig';
$string['private_config'] = 'Popup-Mitteilungsfenster';
$string['processortag'] = 'Ziel:';
$string['providers_config'] = 'Benachrichtigungsmethode für eingehende Mitteilungen';
$string['providerstag'] = 'Quelle:';
$string['readmessages'] = '{$a} gelesene Mitteilungen';
$string['recent'] = 'Aktuell';
$string['removecontact'] = 'Kontakt entfernen';
$string['savemysettings'] = 'Meine Einstellungen speichern';
$string['search'] = 'Suche';
$string['searchcombined'] = 'Personen und Mitteilungen suchen';
$string['searchforperson'] = 'Suche nach einer Person';
$string['searchmessages'] = 'Suche nach Mitteilungen';
$string['sendingvia'] = 'Nachrichtenausgabe \'{$a->provider}\' über \'{$a->processor}\'';
$string['sendingviawhen'] = 'Nachrichtenausgabe \'{$a->provider}\' über \'{$a->processor}\' bei {$a->state}';
$string['sendmessage'] = 'Mitteilung senden';
$string['sendmessageto'] = 'Mitteilung an {$a} senden';
$string['sendmessagetopopup'] = 'Mitteilung an {$a} senden - neues Fenster';
$string['settings'] = 'Einstellungen';
$string['settingssaved'] = 'Ihre Einstellungen wurden gespeichert';
$string['showmessagewindow'] = 'Popup-Fenster öffnen, wenn eine neue Mitteilung ankommt';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %I:%M %p';
$string['timenosee'] = 'Minuten seit ich zuletzt online war';
$string['timesent'] = 'Sendezeitpunkt';
$string['touserdoesntexist'] = 'Sie können keine Nachricht an eine Nutzer-ID ({$a}) senden, die nicht existiert';
$string['unblockcontact'] = 'Kontakt aktivieren';
$string['unreadmessages'] = 'Ungelesene Mitteilungen ({$a}) ';
$string['unreadnewmessage'] = 'Neue Mitteilung von {$a}';
$string['unreadnewmessages'] = 'Neue Mitteilungen ({$a})';
$string['unreadnewnotification'] = 'Neue Benachrichtigung';
$string['unreadnewnotifications'] = 'Neue Benachrichtigungen ({$a})';
$string['userisblockingyou'] = 'Dieses Nutzerkonto hat Mitteilungen von Ihnen gesperrt.';
$string['userisblockingyounoncontact'] = 'Dieses Nutzerkonto nimmt nur Nachrichten von Personen an, die in der Kontaktliste eingetragen sind. Sie sind aktuell dort nicht aufgeführt.';
$string['userssearchresults'] = 'Gefundene Nutzer/innen: {$a} ';
