<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'de', branch 'MOODLE_22_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Tatsächlich';
$string['actualclass'] = 'Aktuelle Erfahrungen der Lerngruppe';
$string['actualstudent'] = 'tatsächliche Erfahrungen des/der {$a}';
$string['allquestionrequireanswer'] = 'Alle Fragen sind erforderlich und müssen beantwortet werden';
$string['allquestions'] = 'Alle Fragen geordnet, alle Kursteilnehmer/innen';
$string['allscales'] = 'Alle Ränge, alle Kursteilnehmer/innen';
$string['alreadysubmitted'] = 'Sie haben diese Umfrage bereits eingereicht';
$string['analysisof'] = 'Analyse von {$a}';
$string['answers'] = 'Antworten';
$string['attls1'] = 'Wenn ich mich mit dem auseinandersetze, was ein/e Gesprächsteilnehmer/in sagt, konzentriere ich mich auf die Qualität des Arguments, nicht auf die Person, die es in die Debatte wirft.';
$string['attls10'] = 'Mir ist es wichtig, dass ich so objektiv wie möglich bleibe, wenn ich etwas analysiere.';
$string['attls10short'] = 'objektiv bleiben';
$string['attls11'] = 'Ich versuche, mit den anderen Menschen mitzudenken, statt gegen sie.';
$string['attls11short'] = 'MITdenken';
$string['attls12'] = 'Ich habe bestimmte Kriterien, die ich nutze, um Argumente zu beurteilen.';
$string['attls12short'] = 'Kriterien zur Beurteilung nutzen';
$string['attls13'] = 'Mir geht es vor allem darum, die Meinung eines oder einer anderen zu verstehen. Mir liegt weniger daran, sie zu beurteilen.';
$string['attls13short'] = 'zu verstehen versuchen';
$string['attls14'] = 'Ich versuche, auf Schwächen in der Denkweise anderer hinzuweisen, damit sie mehr Klarheit in ihre Argumentation bekommen.';
$string['attls14short'] = 'Schwächen aufzeigen';
$string['attls15'] = 'Ich versuche, mich in andere Menschen hinein zu versetzen, wenn ich mit ihnen über kontroverse Angelegenheiten diskutiere, um herauszufinden, warum sie so denken.';
$string['attls15short'] = 'In andere hinein versetzen';
$string['attls16'] = 'Man kann meine Art, Sachverhalte zu durchdenken, als handlungsorientiert bezeichnen, weil ich sorgfältig darauf achte, reale Erfahrungen zu berücksichtigen.';
$string['attls16short'] = 'handlungsorientiert';
$string['attls17'] = 'Wenn ich ein Problem löse, verlasse ich mich lieber auf logische Begründungen als auf meine persönliche Einschätzung.';
$string['attls17short'] = 'Ich lege höchsten Wert auf Logik';
$string['attls18'] = 'In Ansichten und Meinungen, die sich von meinen unterscheiden, gewinne ich Einsicht durch mein Einfühlungsvermögen.';
$string['attls18short'] = 'Einsicht durch Empathie';
$string['attls19'] = 'Wenn ich auf Leute stoße, deren Meinungen mir fremd scheinen, bemühe ich mich, mich in diese Person \'hinein zu versetzen\', um zu verstehen, warum sie solche Ansichten hat.';
$string['attls19short'] = 'Anstrengungen machen, sich hinein zu versetzen';
$string['attls1short'] = 'auf die Qualität der Argumente  konzentrieren';
$string['attls2'] = 'Ich spiele gerne des Teufels Advokat - behaupte das Gegenteil von dem, was der/die andere sagt.';
$string['attls20'] = 'Ich nehme mir Zeit, um herauszufinden, was \'falsch\' an einer Sache ist. Zum Beispiel suche ich in einer literarischen Interpretation nach dem, was nicht ausreichend diskutiert worden ist.';
$string['attls20short'] = 'Was ist  falsch?';
$string['attls2short'] = 'Des Teufels Advokat spielen';
$string['attls3'] = 'Ich möchte verstehen, welchen Hintergrund andere Leute haben, welche Erfahrungen dazu geführt haben, dass sie so fühlen, wie sie fühlen.';
$string['attls3short'] = 'Welchen Hintergrund Leute haben';
$string['attls4'] = 'Das wichtigste an meiner Erziehung war, Menschen verstehen zu lernen, die ganz anders als ich sind.';
$string['attls4short'] = 'Menschen verstehen, die anders sind';
$string['attls5'] = 'Ich glaube, der beste Weg zu meiner eigenen Identität ist die Auseinandersetzung mit möglichts vielen verschiedenen Menschen.';
$string['attls5short'] = 'Mit der Vielfalt interagieren';
$string['attls6'] = 'Ich höre gerne die Meinungen von Menschen, die einen anderen Hintergrund als ich haben - es hilft mir zu verstehen, warum dieselbe Sache oft so unterschiedlich gesehen wird.';
$string['attls6short'] = 'Es genießen, Meinungen zu hören';
$string['attls7'] = 'Ich finde, dass ich meine eigene Position stärken kann, indem ich mit jemandem diskutiere, der mit mir nicht übereinstimmt.';
$string['attls7short'] = 'Sich stärken durch diskutieren';
$string['attls8'] = 'Ich möchte immer gerne wissen, warum andere Menschen sagen und glauben, was sie tun.';
$string['attls8short'] = 'Wissen, warum Menschen etwas tun';
$string['attls9'] = 'Ich ertappe mich oft dabei, mit den Autoren/innen von Büchern zu argumentieren, die ich lese, und ich versuche, logisch abzuleiten, warum sie Unrecht haben.';
$string['attls9short'] = 'Mit Autoren/innen argumentieren';
$string['attlsintro'] = 'Mit diesem Fragebogen möchten wir mehr über Ihre Einstellungen in Bezug auf Denken und Lernen erfahren. 

Es gibt keine \'richtigen\' oder \'falschen\' Antworten; wir sind nur an Ihrer Meinung interessiert. Wir versichern Ihnen, dass Ihre Antworten vertraulich behandelt werden und keine Auswirkung auf die Beurteilung Ihres Lernerfolgs im Kurs haben.';
$string['attlsm1'] = 'Einstellungen gegenüber Denken und Lernen';
$string['attlsm2'] = 'Gebundenes Lernen';
$string['attlsm3'] = 'Abgelöstes Lernen';
$string['attlsmintro'] = 'In einer Diskussion verhalte ich mich so:';
$string['attlsname'] = 'ATTLS (20 Punkte Version)';
$string['cannotfindanswer'] = 'Bisher gibt es keine Antworten für diese Umfrage.';
$string['cannotfindquestion'] = 'Frage existiert nicht';
$string['cannotfindsurveytmpt'] = 'Keine Umfragemaske gefunden!';
$string['ciq1'] = 'Wann haben Sie sich in diesem Kurs als Lernende/r am meisten engagiert?';
$string['ciq1short'] = 'Stark beteiligt';
$string['ciq2'] = 'Wann hatten Sie als Lernende/r zu diesem Kurs die meiste Distanz?';
$string['ciq2short'] = 'Stark distanziert';
$string['ciq3'] = 'Welche Aktivität im Forum fanden Sie besonders bestätigend oder hilfreich?';
$string['ciq3short'] = 'Hilfreiche Momente';
$string['ciq4'] = 'Welche Aktivität im Forum fanden Sie besonders merkwürdig oder verwirrend?';
$string['ciq4short'] = 'Verwirrende Momente';
$string['ciq5'] = 'Was hat Sie am meisten überrascht?';
$string['ciq5short'] = 'Überraschende Momente';
$string['ciqintro'] = 'Bitte denken Sie daran zurück, was in letzter Zeit in diesem Modul oder Kurs geschehen ist, und beantworten Sie die folgenden Fragen.';
$string['ciqname'] = 'Kritische Ereignisse';
$string['clicktocontinue'] = 'Klicken Sie hier, um weiterzumachen';
$string['clicktocontinuecheck'] = 'Klicken Sie hier, um die bisherigen Antworten zu überprüfen und weiterzumachen';
$string['colles1'] = 'Mein Lernen ist auf Themen konzentriert, die mich interessieren.';
$string['colles10'] = 'Ich bitte andere Teilnehmer/innen darum, ihre Ideen zu erklären.';
$string['colles10short'] = 'Ich bitte um Erklärungen';
$string['colles11'] = 'Andere Teilnehmer/innen bitten mich darum, meine Ideen zu erklären.';
$string['colles11short'] = 'Ich werde darum gebeten zu erklären';
$string['colles12'] = 'Andere Teilnehmer/innen setzen sich mit meinen Ideen auseinander.';
$string['colles12short'] = 'Teilnehmer/innen setzen sich mit mir auseiander';
$string['colles13'] = 'Der/die Trainer/in regt mich zum Denken an.';
$string['colles13short'] = 'Trainer/in regt Denken an';
$string['colles14'] = 'Der /die Trainer/in ermutigt mich, teilzunehmen.';
$string['colles14short'] = 'Trainer/in ermutigt mich';
$string['colles15'] = 'Der/die Trainer/in gibt ein Modell für guten Diskurs vor.';
$string['colles15short'] = 'Trainer/in modelliert Diskurs';
$string['colles16'] = 'Der/die Trainer/in modelliert kritische Selbstreflexion.';
$string['colles16short'] = 'Trainer/in modelliert Selbstreflexion';
$string['colles17'] = 'Andere Teilnehmer/innen ermutigen mich zur Beteiligung.';
$string['colles17short'] = 'Teilnehmer/innen ermutigen mich';
$string['colles18'] = 'Andere Teilnehmer/innen loben meinen Beitrag.';
$string['colles18short'] = 'Teilnehmer/innen loben mich';
$string['colles19'] = 'Andere Teilnehmer/innen schätzen meinen Beitrag.';
$string['colles19short'] = 'Teilnehmer/innen schätzen mich';
$string['colles1short'] = 'Auf interessante Angelegenheiten konzentrieren';
$string['colles2'] = 'Was ich lerne, ist für meine berufliche Praxis wichtig.';
$string['colles20'] = 'Andere Teilnehmer/innen sympathisieren mit meinen Lernbemühungen.';
$string['colles20short'] = 'Teilnehmer/innen sympathisieren';
$string['colles21'] = 'Es gelingt mir gut, die Mitteilungen der anderen Teilnehmer/innen zu verstehen.';
$string['colles21short'] = 'Ich verstehe andere Teilnehmer/innen';
$string['colles22'] = 'Anderen Teilnehmer/innen gelingt es gut, meine Mitteilungen zu verstehen.';
$string['colles22short'] = 'Teilnehmer/innen verstehen mich';
$string['colles23'] = 'Es gelingt mir gut, die Mitteilungen des/der Trainer/in  zu verstehen.';
$string['colles23short'] = 'Ich verstehe den/die Trainer/in';
$string['colles24'] = 'Der/die Trainer/in versteht meine Mitteilungen gut.';
$string['colles24short'] = 'Der /dieTrainer/in versteht mich';
$string['colles2short'] = 'Wichtig für meine Berufspraxis';
$string['colles3'] = 'Ich lerne, wie ich meine berufliche Praxis verbessern kann.';
$string['colles3short'] = 'Berufspraxis verbessern';
$string['colles4'] = 'Was ich lerne, lässt sich gut mit meiner Berufspraxis verbinden.';
$string['colles4short'] = 'Verbindet sich mit meiner Praxis';
$string['colles5'] = 'Ich denke kritisch darüber nach, wie ich lerne.';
$string['colles5short'] = 'Ich stehe meinem Lernen selbstkritisch gegenüber.';
$string['colles6'] = 'Ich stehe meinen Ideen selbstkritisch gegenüber.';
$string['colles6short'] = 'Ich bin gegenüber meinen eigenen Ideen kritisch';
$string['colles7'] = 'Ich denke kritisch über die Ideen der anderen Teilnehmer/innen nach.';
$string['colles7short'] = 'Ich bin gegenüber anderen Teilnehmer/innen kritisch.';
$string['colles8'] = 'Ich denke kritisch über Ideen in den Materialien nach.';
$string['colles8short'] = 'Ich bin gegenüber dem Material kritisch';
$string['colles9'] = 'Ich erkläre anderen Teilnehmer/innen meine Ideen.';
$string['colles9short'] = 'Ich erkläre meine Ideen';
$string['collesaintro'] = 'Diese Umfrage soll uns herausfinden helfen, wie gut dieser Kurs Sie in Ihrem Lernen unterstützt hat.

Jede der folgenden 24 Aussagen fragt nach Ihren Erfahrungen als Teilnehmer/in bei der Bearbeitung dieses Moduls. 

Es gibt keine \'richtigen\' oder \'falschen\' Antworten; wir sind nur an Ihrer Meinung interessiert. Wir versichern Ihnen, dass Ihre Antworten mit größtmöglicher Vertraulichkeit behandelt werden und keinen Einfluss auf die Beurteilung Ihres Lernerfolgs haben werden.

Ihre Antworten können uns helfen, zukünftig die Präsentation und das Lernangebot weiter zu verbessern.

Herzlichen Dank!';
$string['collesaname'] = 'COLLES (tatsächlich)';
$string['collesapintro'] = 'Diese Umfrage soll uns herausfinden helfen, wie gut dieser Kurs Sie in Ihrem Lernen unterstützt hat. 

Bei jeder der folgenden 24 Aussagen vergleichen Sie bitte Ihre <b>bevorzugten</b> (idealen) Lernweisen mit Ihren <b>tatsächlichen</b> Erfahrungen in diesem Modul.

Es gibt keine \'richtigen\' oder \'falschen\' Antworten. Wir sind nur an Ihrer Meinung interessiert. Wir versichern Ihnen, dass Ihre Antworten mit größtmöglicher Vertraulichkeit behandelt werden und keinen Einfluss auf die Beurteilung Ihres Lernerfolgs haben werden. 

Ihre Antworten können uns helfen, zukünftig die Präsentation und das Lernangebot weiter zu verbessern.

Herzlichen Dank!';
$string['collesapname'] = 'COLLES (bevorzugt und tatsächlich)';
$string['collesm1'] = 'Relevanz';
$string['collesm1short'] = 'Relevanz';
$string['collesm2'] = 'Reflektierendes Denken';
$string['collesm2short'] = 'Reflektierendes Denken';
$string['collesm3'] = 'Interaktivität';
$string['collesm3short'] = 'Interaktivität';
$string['collesm4'] = 'Unterstützung durch Trainer/innen';
$string['collesm4short'] = 'Unterstützung durch Trainer/innen';
$string['collesm5'] = 'Unterstützung durch andere Teilnehmer/innen';
$string['collesm5short'] = 'Unterstützung durch andere Teilnehmer/innen';
$string['collesm6'] = 'Interpretation';
$string['collesm6short'] = 'Interpretation';
$string['collesmintro'] = 'In Bezug auf diesen Online-Kurs denke ich folgendes:';
$string['collespintro'] = 'Diese Umfrage soll uns herausfinden helfen, wie gut dieser Kurs Sie in Ihrem Lernen unterstützt hat.

Jede der folgenden 24 Aussagen fragt nach Ihren <b>bevorzugten</b> (idealen) Lernweisen.

Es gibt keine \'richtigen\' oder \'falschen\' Antworten; wir sind nur an Ihrer Meinung interessiert. Wir versichern Ihnen, dass Ihre Antworten mit größtmöglicher Vertraulichkeit behandelt werden und keinen Einfluss auf die Beurteilung Ihres Lernerfolgs haben werden. 

Ihre Antworten können uns helfen, zukünftig die Präsentation und das Lernangebot weiter zu verbessern.

Herzlichen Dank!';
$string['collespname'] = 'COLLES (bevorzugt)';
$string['customintro'] = 'Einführungstext';
$string['deleteallanswers'] = 'Alle Umfrageeinträge löschen';
$string['deleteanalysis'] = 'Alle Auswertungen der Umfrageeinträge löschen';
$string['done'] = 'Erledigt';
$string['download'] = 'Herunterladen';
$string['downloadexcel'] = 'Daten als Excel-Tabelle herunterladen';
$string['downloadinfo'] = 'Sie können die Rohdaten dieser Umfrage vollständig in einer weiterverwendbaren Form für die Analyse in Excel, SPSS oder anderen Programmen herunterladen.';
$string['downloadresults'] = 'Ergebnisse herunterladen';
$string['downloadtext'] = 'Daten als reine Text-Datei herunterladen';
$string['editingasurvey'] = 'Eine Umfrage bearbeiten';
$string['guestsnotallowed'] = 'Gäste dürfen nicht an Umfragen teilnehmen';
$string['howlong'] = 'Wie lange haben Sie für das Ausfüllen dieser Umfrage gebraucht?';
$string['howlongoptions'] = 'unter 1 Min, 1-2 Min, 2-3 Min, 3-4 Min, 4-5 Min, 5-10 Min, mehr als 10 Min';
$string['ifoundthat'] = 'Dies findet statt:';
$string['introtext'] = 'Einführungstext';
$string['invalidsurveyid'] = 'Falsche Umfrage-ID';
$string['invalidtmptid'] = 'Ungültige Masken-ID';
$string['ipreferthat'] = 'Ich bevorzuge es so:';
$string['modulename'] = 'Umfrage';
$string['modulename_help'] = 'Das Modul \'Umfrage\' unterstützt drei Typen von Umfrageinstrumenten zur Bewertung und Förderung des Online-Lernens. Die Trainer/innen können damit Daten sammeln, die ihnen helfen, mehr über ihre Lerngruppe zu erfahren und die eigene Lehrtätigkeit zu reflektieren.';
$string['modulenameplural'] = 'Umfragen';
$string['name'] = 'Name';
$string['newsurveyresponses'] = 'Neue Antworten zu den Umfragen';
$string['nobodyyet'] = 'Niemand hat diese Umfrage bis jetzt  beantwortet';
$string['notdone'] = 'Noch nicht durchgeführt';
$string['notes'] = 'Ihre persönliche Analyse und Anmerkungen';
$string['notyetanswered'] = 'Bisher nicht beantwortet';
$string['othercomments'] = 'Haben Sie noch andere Kommentare?';
$string['page-mod-survey-x'] = 'Jede Umfrageseite';
$string['peoplecompleted'] = '{$a} Personen haben diese Umfrage ausgefüllt';
$string['pluginadministration'] = 'Umfrage-Administration';
$string['pluginname'] = 'Umfrage';
$string['preferred'] = 'Bevorzugt';
$string['preferredclass'] = 'Ansprüche der Lerngruppe';
$string['preferredstudent'] = 'Ansprüche von {$a}';
$string['question'] = 'Frage';
$string['questions'] = 'Fragen';
$string['questionsnotanswered'] = 'Manche der Fragen mit Mehrfachantworten sind nicht beantwortet worden.';
$string['report'] = 'Bericht zur Umfrage';
$string['responsereports'] = 'Berichte';
$string['responses'] = 'Antworten';
$string['savednotes'] = 'Ihre Anmerkungen wurden gespeichert';
$string['scaleagree5'] = 'Lehne ich vollständig ab, lehne ich überwiegend ab, kaum Ablehnung, kaum Zustimmung, stimme überwiegend zu, bin völlig einverstanden';
$string['scales'] = 'Skalen';
$string['scaletimes5'] = 'Fast nie, selten, manchmal, oft, fast immer';
$string['seemoredetail'] = 'Hier klicken, um weitere Details sichtbar zu machen';
$string['selectedquestions'] = 'Ausgewählte Fragen aus einer Skala, alle Teilnehmer/innen';
$string['summary'] = 'Zusammenfassung';
$string['surveycompleted'] = 'Sie haben die Umfrage beendet. Das folgende Diagramm zeigt Ihre Ergebnisse im Vergleich zum Durchschnitt Ihrer Lerngruppe.';
$string['survey:download'] = 'Antworten herunterladen';
$string['surveygraph'] = 'Umfragegrafik';
$string['surveyname'] = 'Name der Umfrage';
$string['survey:participate'] = 'Umfrage beantworten';
$string['survey:readresponses'] = 'Antworten ansehen';
$string['surveysaved'] = 'Umfrage gespeichert';
$string['surveytype'] = 'Typ der Umfrage';
$string['surveytype_help'] = 'Es gibt 3 verfügbare Umfragetypen:

* Attitudes to Thinking and Learning Survey (ATTLS) - Umfrage zum Denk- und Lernverhalten. Sie zielt auf die Untersuchung, in welchem Umfang eine Person ein \'verbundener Wissender\' (kooperativ, auf Ideen anderer aufbauend, mit anderen zusammen) oder ein \'isolierter Wissender\' (kritisch, argumentierend, auf sich selbst verlassend) ist.
* Critical Incidents survey - Untersuchung kritischer Vorfälle
* Constructivist On-line Learning Environment Survey (COLLES) - Umfrage zur Untersuchung einer konstruktivistischen Online-Lernumgebung. Sie dient der Erfassung, in welchem Ausmaß die interaktiven Möglichkeiten des Internets auf die Lernmotivation in dynamischen Lernmethoden wirken.

';
$string['thanksforanswers'] = 'Danke {$a}, dass Sie sich an dieser Umfrage beteiligt haben.';
$string['time'] = 'Zeit';
$string['viewsurveyresponses'] = 'Zeige {$a} Antworten zur Umfrage';
